apiVersion: helm.cattle.io/v1
kind: HelmChartConfig
metadata:
  name: traefik
  namespace: kube-system
spec:
  valuesContent: |-
    logs:
      access:
        enabled: true
        format: json
        fields:
          headers:
            defaultmode: keep
            names:
              Authorization: drop
              Cookie: drop
